<?php

namespace App\Livewire\Buttons;

use Livewire\WithFileUploads;
use Livewire\Component;

class CreateStation extends Component
{
    use WithFileUploads;
    
    public $csv;

    public function submit()
    {
        return redirect()->to('/main/station-locator/station');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/station-locator/station');
    }

    public function render()
    {
        return view('livewire..buttons.create-station');
    }
}
